.bm-header, .bm-header .container {
    height: 150px;
}
.bm-header .falling-flower{
    height: 150px;
}
.bm-header .logo {
    top: 48px;
}
.bm-header .bm-tilte{
    top: 48px;
    left:360px;
    line-height: 36px;
    color:#333333;
    font-size: 30px;
    font-weight: bold;
    position: absolute;
}
.bm-header .flower-3 {
    top: -80px;
}
.bm-ghj-nav{
    margin-bottom: 20px;
}
.bm-ghj-nav ul.nav{
    width: 1056px;
}
.bm-ghj-nav ul.nav a{
    width: auto;
    padding: 0px 18px;
}
.bm-nav{
    margin-bottom: 20px;
}
.bm-nav ul.nav{
    width: 785px;
}
.bm-nav ul.nav a{
    width: auto;
    padding: 0px 18px;
}
.bm-search{
    box-sizing: border-box;
    float: right;
    margin-right: 110px;
    margin-top: 12px;
}
.bm-search .input-wrap {
    float: left;
    position: relative;
    width: 210px;
    height: 36px;
}
.bm-search .input-wrap i {
    display: block;
    position: absolute;
    font-size: 18px;
    line-height: 1;
    top: 9px;
    left: 10px;
    color: #0466bc;
}
.bm-search .input {
    width: 210px;
    height: 36px;
    line-height: 20px;
    padding: 10px 10px 12px 35px;
    border: 1px solid #0466bc;
    border-radius: 4px;
    font-size: 14px;
}
.bm-search .search-pro {
    border: 1px solid #dcdcdc;
    background-color: #fff;
    color: #0466bc;
    display: block;
    float: left;
    height: 36px;
    line-height: 34px;
    padding: 0 15px;
    margin-left: 10px;
    border-radius: 4px;
    font-size: 15px;
    font-weight: 700;
    cursor: pointer;
    box-sizing: border-box;
}
.bm-left{
    float:left;
    width:890px;
}
.bm-right{
    float:right;
    width: 286px;
}
.bm-wrap{
    width:100%;
    margin-bottom: 12px;
}
.bm-slider{
    width: 434px;
    height: 300px;
}
.bm-slider .rslides{
    width: 434px;
    height: 298px;
}
.bm-slider .rslides .slider-item {
    width: 434px;
    height: 298px;
}
.bm-slider .rslides .slider-item div img {
    width: 434px;
    height: 298px;
}
.bm-slider .rslides .slider-item div {
    width: 434px;
    height: 298px;
}
.bm-news{
    width:434px;
    float: right;
}
.bm-news .ui-tabs-nav{
    margin-top:8px;
}
.bm-news .ui-tabs-panel{
    height:264px;
}
.bm-ghj-search{
    background-color: #f9f9f9;
    width: 100%;
    border: 1px solid #dcdcdc;
    padding:8px 20px;
    box-sizing: border-box;
}
.bm-ghj-search .input-wrap {
    float: left;
    position: relative;
    width: 610px;
    height: 40px;
}
.bm-ghj-search .input-wrap i {
    display: block;
    position: absolute;
    font-size: 18px;
    line-height: 1;
    top: 12px;
    left: 10px;
    color: #0466bc;
}
.bm-ghj-search .input {
    width: 610px;
    height: 40px;
    line-height: 20px;
    padding: 10px 10px 12px 35px;
    border: 1px solid #0466bc;
    border-radius: 4px;
    font-size: 14px;
}
.bm-ghj-search .search {
    border: 1px solid #0466bc;
    background-color: #0466bc;
    color: #fff;
    display: block;
    float: left;
    height: 40px;
    line-height: 38px;
    padding: 0 20px;
    margin-left: 10px;
    border-radius: 4px;
    font-size: 15px;
    font-weight: 700;
    cursor: pointer;
    box-sizing: border-box;
}
.bm-ghj-search .search:hover {
    background-color: #1d75c3;
}
.bm-ghj-search .search-pro {
    border: 1px solid #dcdcdc;
    background-color: #fff;
    color: #0466bc;
    display: block;
    float: left;
    height: 40px;
    line-height: 38px;
    padding: 0 15px;
    margin-left: 10px;
    border-radius: 4px;
    font-size: 15px;
    font-weight: 700;
    cursor: pointer;
    box-sizing: border-box;
}
.bm-part2-1{
    width:434px;
    float: left;
}
.bm-part2-2{
    width:434px;
    float: right;
}
.bm-part2-1 .ui-tabs-nav,.bm-part2-2 .ui-tabs-nav{
    margin-top:12px;
}
.bm-part2-1 .ui-tabs-panel,.bm-part2-2 .ui-tabs-panel{
    height:216px;
}
.bm-more{
    float: right;
    font-size: 14px;
    margin-top: 4px;
    margin-right: 5px;
}
.bm-title {
    text-align: left;
    border-bottom: 1px solid #dcdcdc;
    padding-top: 12px;
}
.bm-title h5 {
    display: inline-block;
    line-height: 1;
    position: relative;
    padding-bottom: 17px;
    margin-bottom: -1px;
    color: #0466bc;
}
.bm-title h5:after {
    content: "";
    display: block;
    width: 100%;
    height: 3px;
    background-color: #0466bc;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}
.bm-title img{
    float: right;
    margin-right: 5px;
}
.ghj-gzcy .item {
    display: block;
    width: 190px;
    padding: 22px 28px;
    border-radius: 4px;
    background-position: right top;
    background-repeat: no-repeat;
    box-shadow: 0 0 10px rgba(0,0,0,.075);
    transition: all .3s;
    background-color: #fff;
    float: left;
    margin:15px 12px 0px 0px ;
}
.ghj-gzcy .item i {
    font-size: 38px;
    color: #0466bc;
    margin-right: 10px;
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    margin-bottom: 10px;
}
.ghj-gzcy .item .text {
    display: inline-block;
    vertical-align: middle;
}
.ghj-gzcy .item .text h5{
    font-weight: normal;
}
.ghj-gzcy img{
    float: right;
    margin-top: 15px;
    margin-right: 5px;
}
.bm-gzcy .item {
    width:205px;
    margin-right: 21px;
    padding: 22px 8px;
    text-align: center;
    /* margin-bottom: 15px; */
}
.bm-gzcy .item:last-child{
    margin-right: 0px;
}
.ghj-wsbs-1 .item {
    display: block;
    width: 205px;
    padding: 20px 0px 20px 16px;
    border-radius: 4px;
    background-position: right top;
    background-repeat: no-repeat;
    box-shadow: 0 0 10px rgba(0,0,0,.075);
    transition: all .3s;
    background-color: #fff;
    float: left;
    margin:15px 20px 0px 0px ;
}
.ghj-wsbs-1 .item:last-child{
    margin-right: 0px;
}
.ghj-wsbs-1 .item i {
    font-size: 36px;
    color: #0466bc;
    margin-right: 8px;
    display: inline-block;
    vertical-align: middle;
}
.ghj-wsbs-1 .item .text {
    display: inline-block;
    vertical-align: middle;
}
.ghj-wsbs-1 .item .text h5{
    font-weight: normal;
}
.ghj-wsbs-2{
    margin-top: 18px;
}
.ghj-wsbs-2 a{
    float: left;
    margin-right: 16px;
}
.ghj-wsbs-2 a:last-child{
    margin-right: 0px;
}
.bm-wsbs .item {
    display: block;
    width: 148px;
    height: 148px;
    border-radius: 50%;
    background-position: right top;
    background-repeat: no-repeat;
    box-shadow: 0 0 10px rgba(0,0,0,.075);
    transition: all .3s;
    background-color: #fff;
    float: left;
    margin:15px 36px 0px 0px;
    text-align: center;
    padding-top: 35px;
}
.bm-wsbs .item:last-child{
    margin-right: 0px;
}
.bm-wsbs .item i {
    font-size: 36px;
    color: #0466bc;
    margin-bottom: 12px;
    display: block;
}
.bm-wsbs .item .text {
    display: inline-block;
    vertical-align: middle;
}
.bm-wsbs .item .text h5{
    font-weight: normal;
}
.bm-wsbs .item-1{
    background-color: #0466bc;
}
.bm-wsbs .item-1 i,.bm-wsbs .item-2 i{
    color: #fff;
}
.bm-wsbs .item-1 .text h5,.bm-wsbs .item-2 .text h5{
    color: #fff;
}
.bm-wsbs .item-2{
    background-color: #06aad4;
}
.bm-notice,.bm-zcfg{
    width:100%;
}
.bm-notice .ui-tabs-nav{
    margin-top:8px;
}
.bm-notice .ui-tabs-panel{
    height:264px;
}
.bm-zcfg .ui-tabs-nav{
    margin-top:15px;
}
.bm-zcfg .ui-tabs-panel{
    height:190px;
}
.bm-jggk{
    width: 100%;
    border: 1px solid #dcdcdc;
    box-sizing: border-box;
    margin-top: 10px;
    height: 256px;
    padding:9px 20px;
    margin-bottom: 8px;
}
.bm-jggk a{
    border-bottom: 1px dashed #dcdcdc;
    text-align: center;
    padding:8px 0px;
    box-sizing: border-box;
    display: block;
}
.bm-jggk a:last-child{
    border-bottom: none;
}
.ghj-xxgk {
    padding-top: 12px;
}
.ghj-xxgk .item {
    display: block;
    float: left;
    width: 138px;
    height: 48px;
    padding: 10px 10px;
    margin-bottom: 8px;
    color: #fff;
    border-radius: 4px;
    background-color: #0466bc;
    background-position: right top;
    transition: all .3s;
    background-image: url(light-1.png);
    background-repeat: no-repeat;
}
.ghj-xxgk .item i {
    font-size: 28px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 4px;
}
.ghj-xxgk .item span {
    display: inline-block;
    vertical-align: middle;
    text-align: left;
    font-size: 16px;
}
.ghj-xxgk .item.background-color-2 {
    background-color: #06aad4;
}
.ghj-xxgk .item.background-color-3 {
    background-color: #06c9bd;
}
.ghj-xxgk .item.background-color-4 {
    background-color: #4088c8;
}
.bm-xxgk {
    padding-top: 12px;
}
.bm-xxgk .item {
    display: block;
    width: 100%;
    height: 48px;
    padding: 10px 30px;
    margin-bottom: 8px;
    color: #fff;
    border-radius: 4px;
    background-color: #0466bc;
    background-position: right top;
    transition: all .3s;
    background-image: url(light-1.png);
    background-repeat: no-repeat;
}
.bm-xxgk .item i {
    font-size: 28px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 12px;
}
.bm-xxgk .item span {
    display: inline-block;
    vertical-align: middle;
    text-align: left;
    font-size: 16px;
}
.bm-xxgk .item.background-color-2 {
    background-color: #06aad4;
}
.bm-xxgk .item.background-color-3 {
    background-color: #06c9bd;
}
.bm-xxgk .item.background-color-4 {
    background-color: #4088c8;
}
.bm-footer{
    padding: 28px 0;
    margin-top: 12px;
}
.english-header, .english-header .container {
    height: 150px;
}
.english-header .falling-flower{
    height: 150px;
}
.english-header .logo {
    top: 36px;
}
.english-header .bm-tilte{
    top: 48px;
    left:360px;
    line-height: 36px;
    color:#333333;
    font-size: 30px;
    font-weight: bold;
    position: absolute;
}
.english-header .flower-3 {
    top: -80px;
}
.english-header .topbar {
    padding-top: 5px;
}
.english-header .topbar-link a.active {
    color: #fff;
    font-weight: 700;
    background: #0466bc;
    padding:5px 20px;
    border-radius: 0px 0px 5px 5px;
}
.english-nav{
    margin-bottom: 20px;
}
.english-nav ul.nav{
    width: 1056px;
}
.english-nav ul.nav a{
    width: auto;
    padding: 0px 12px;
    font-size: 17px;
}
.english-investment img{
    float: left;
    margin-top: 12px;
}
.english-investment-con{
    float: right;
    width: 630px;
}
.english-investment-con a{
    width: 50%;
    float: left;
    padding-right: 12px;
    box-sizing: border-box;
    margin-top: 10px;
}
.english-investment-con a h6{
    color:#0466bc;
    line-height: 30px;
}
.english-investment-con a span{
    overflow : hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    text-indent: 2em;
}
.english-gallery{
    float: none;
    width: 100%;
    margin-top: 15px;
}
.english-gallery .box {
    width: 88%;
}
.english-gallery .list li {
    width: 262px;
}
.english-gallery .list li a{
    width: 252px;
    height: 162px;
    box-shadow: none;
}
.english-gallery .list li img{
    width: 252px;
    height: 162px;
}
.english-search{
    background-color: #f9f9f9;
    width: 100%;
    border: 1px solid #dcdcdc;
    padding: 8px 12px;
    box-sizing: border-box;
}
.english-search .input-wrap {
    float: left;
    position: relative;
    width: 184px;
    height: 34px;
}
.english-search .input-wrap i {
    display: block;
    position: absolute;
    font-size: 18px;
    line-height: 1;
    top: 8px;
    left: 10px;
    color: #0466bc;
}
.english-search .input {
    width: 184px;
    height: 34px;
    line-height: 34px;
    padding: 8px 10px 8px 35px;
    border: 1px solid #0466bc;
    border-radius: 4px;
    font-size: 14px;
}
.english-search .search {
    border: 1px solid #0466bc;
    background-color: #0466bc;
    color: #fff;
    display: block;
    float: left;
    height: 34px;
    line-height: 32px;
    padding: 0 7px;
    margin-left: 10px;
    border-radius: 4px;
    font-size: 15px;
    font-weight: 700;
    cursor: pointer;
    box-sizing: border-box;
}
.english-search .search:hover {
    background-color: #1d75c3;
}
.english-overview{
    margin-top: 12px;
    height:196px;
}
.english-overview a{
    display: block;
    margin-bottom: 8px;
    border: 1px solid #0466bc;
    border-radius: 5px;
    padding:8px 22px;
    box-sizing: border-box;
}
.english-overview a:before{
    content: "";
    width:5px;
    height: 5px;
    background-color: #0466bc;
    float: left;
    margin-right: 12px;
    margin-top: 6px;
    border-radius: 50%;
}
.english-overview a:hover{
    background-color: #f9f9f9;
}
.english-travel .ui-tabs-nav{
    margin-top:8px;
}
.english-travel .ui-tabs-panel{
    height:195px;
    margin-bottom: 23px;
}
.english-footer{
    text-align: center;
}
